Twister on debian stretch

35 views
Skip to first unread message

Simon Carrignon

unread,
Aug 29, 2016, 8:46:21 AM8/29/16
to twister-users
I am trying to compile twister on debian stretch (testing) and I have this error :

configure: error: Berkeley DB C++ library not found. Try using --with-libdb=

I tried using : 
 ./configure --with-libdb="/usr/lib/x86_64-linux-gnu/"

but the results is exactly the same.

Does someone went trough the same problem?

best regards,

Simon

Marian Smith

unread,
Aug 30, 2016, 2:25:21 AM8/30/16
to twister-users
try installing libdb-dev and libdb++-dev "sudo apt-get install libdb-dev libdb++-dev", the ++ is the c++ vaersion
Reply all
Reply to author
Forward
0 new messages